Subject: bug#15046: 24.3.50; Extra Line under minibuffer in Mac OSX fullscreen

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Aug 2013 16:17:20 +0300

> Date: Fri, 9 Aug 2013 13:03:47 +0200
> From: Dani Moncayo <[email-masked]>
> 
> IMO, the right fix would be to always use all the available vertical
> space to show content, putting the leftover vertical space at the
> bottom side of the main windows (i.e. excluding the minibuffer/echo
> area, obviously).

The minibuffer/echo area window is just another window, so why would
Emacs treat it specially?  If other windows can have partially visible
lines, why cannot the minibuffer window have them?